@import url('base.css');
	
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika { width: 100%; height: 130px; float: right; background: #E6E6E6; border: 3px solid #B9B9B9; border-radius: 3px; }
.jcarousel-skin-pika .jcarousel-container-horizontal { width: 100%; margin: 14px 15px 15px 0; overflow: hidden; }
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 99px; width: 790px; margin-right: 15px; float: right; background: #FFFFFF; border: 2px solid #CCC; overflow:hidden;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 10px;}

